.version.automotive /* version checker */
{
	color: #0000F3;
	background-color: #F7172D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 697.9649128787778px;
	border-style: none;
	border-color: #000000;
	padding-top: 106px;
	padding-bottom: 0px;
	background: #FFFFFF url("../../images/mo-header-menu-image.jpg") no-repeat center top;
}

#accordionu14372
{
	z-index: 78;
	width: 380px;
}

#u14377
{
	z-index: 79;
	width: 380px;
}

#u14380-3
{
	z-index: 80;
	width: 370px;
	min-height: 24px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u14380-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 370px;
	margin: 0px;
}

#u14378
{
	z-index: 83;
	width: 380px;
	padding-bottom: 3px;
}

#menuu20312
{
	z-index: 84;
	width: 378px;
	margin-right: -10000px;
	left: 1px;
}

#u20313
{
	width: 378px;
}

#u20316
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u20319-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21872
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21875-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21879
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21881-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21884
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21885-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21893
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21894-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21898
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21900-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21907
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21909-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21912
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21913-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21921
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21924-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21926
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21928-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21869,#u21876,#u21883,#u21890,#u21897,#u21904,#u21911,#u21918,#u21925,#u21932
{
	width: 378px;
	margin-top: 2px;
}

#u21935
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u20316.MuseMenuActive,#u21872.MuseMenuActive,#u21879.MuseMenuActive,#u21884.MuseMenuActive,#u21893.MuseMenuActive,#u21898.MuseMenuActive,#u21907.MuseMenuActive,#u21912.MuseMenuActive,#u21921.MuseMenuActive,#u21926.MuseMenuActive,#u21935.MuseMenuActive
{
	width: 378px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u21937-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u20316.MuseMenuActive #u20319-4,#u21872.MuseMenuActive #u21875-4,#u21879.MuseMenuActive #u21881-4,#u21884.MuseMenuActive #u21885-4,#u21893.MuseMenuActive #u21894-4,#u21898.MuseMenuActive #u21900-4,#u21907.MuseMenuActive #u21909-4,#u21912.MuseMenuActive #u21913-4,#u21921.MuseMenuActive #u21924-4,#u21926.MuseMenuActive #u21928-4,#u21935.MuseMenuActive #u21937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 378px;
	margin: 0px -10000px 0px 0px;
}

#u19700-9
{
	z-index: 40;
	width: 322px;
	min-height: 119px;
	background-color: transparent;
	line-height: 1;
	margin-left: 40px;
	margin-top: 12px;
	position: relative;
}

#u19700-2
{
	font-size: 20px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u19700-5
{
	font-size: 28px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u19700-4
{
	font-size: 20px;
}

#u19700-7
{
	font-size: 25px;
	color: #FFA300;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u24986
{
	z-index: 64;
	width: 302px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 40px;
	position: relative;
}

#pu9373-4
{
	width: 0.01px;
}

#u9373-4
{
	z-index: 65;
	width: 85px;
	min-height: 39px;
	border-width: 1px;
	border-style: solid;
	text-align: center;
	line-height: 1;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u9373-4.MuseLinkActive
{
	background-color: #FFB22D;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 85px;
	margin: 0px -10000px -1px 0px;
}

.sector-tab
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFB22D;
	background-color: #FFFFFF;
	border-radius: 10px 10px 0px 0px ;
}

#u9374-4
{
	z-index: 69;
	width: 85px;
	min-height: 39px;
	border-width: 1px;
	border-style: solid;
	font-size: 16px;
	text-align: center;
	line-height: 1;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 108px;
}

#u9374-2
{
	padding-top: 12px;
}

#u9375-4
{
	z-index: 73;
	width: 85px;
	min-height: 39px;
	border-width: 1px;
	border-style: solid;
	text-align: center;
	line-height: 1;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#u9373-2,#u9375-2
{
	padding-top: 12px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u19700-5  span,#u9373-2  span,#u9375-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u19702
{
	z-index: 77;
	width: 302px;
	height: 3px;
	border-style: solid;
	border-color: #FFB22D;
	background-color: transparent;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
	border-width: 0px 0px 1px;
}

#pu9376
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 18px;
}

#u9376
{
	z-index: 34;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u9376_img
{
	padding-right: 12px;
}

#u9401-4
{
	z-index: 36;
	width: 300px;
	min-height: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
}

#u16100-4
{
	z-index: 60;
	width: 300px;
	min-height: 99px;
	border-style: solid;
	border-color: #C7C5C5;
	text-align: left;
	margin-left: 41px;
	margin-top: 8px;
	position: relative;
	border-width: 1px 0px;
	background: transparent url("../../images/mo-button-cutaway.png") no-repeat center center;
}

#u16100-2
{
	padding-left: 10px;
	padding-top: 36px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9515-11
{
	z-index: 49;
	width: 300px;
	min-height: 232px;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 22px;
	position: relative;
}

#u9515-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9515-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.3;
}

#u9515
{
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u9515-4,#u9515-6,#u9515-8
{
	text-indent: 0px;
	padding-left: 0px;
}

#accordionu15724
{
	z-index: 19;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 4px;
	position: relative;
}

#u15738
{
	z-index: 20;
	width: 300px;
	background-color: transparent;
	position: relative;
}

#u15740-3
{
	z-index: 21;
	width: 290px;
	min-height: 99px;
	border-style: solid;
	border-color: #A09F9F;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	position: relative;
	border-width: 1px 0px;
	background: transparent url("../../images/mo-a3-logo.jpg") no-repeat center center;
}

#u15740-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 99px;
	width: 290px;
	margin: 0px;
	background: transparent url("../../images/mo-a3-logo-close.jpg") no-repeat center center;
}

#u15740
{
	padding-left: 15px;
	padding-top: 3px;
}

#u15739
{
	z-index: 24;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #66270C;
	padding-bottom: 26px;
	position: relative;
}

#u15762-9
{
	z-index: 25;
	width: 280px;
	min-height: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 11px;
}

#u15762-2
{
	padding-bottom: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u16100-2  span,#u15762-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u15762
{
	font-size: 25px;
	color: #FFFFFF;
}

#u9515-9,#u15762-7
{
	padding-left: 12px;
}

#u9515-9.rtl-list,#u15762-7.rtl-list
{
	padding-left: 0px;
	padding-right: 12px;
}

#u15762-4,#u15762-6
{
	padding-right: 0px;
}

#u9515-9 > #u9515-4:before,#u9515-9 > #u9515-6:before,#u9515-9 > #u9515-8:before,#u15762-7 > #u15762-4:before,#u15762-7 > #u15762-6:before
{
	font-size: 16px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u9591
{
	z-index: 17;
	width: 380px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u19708-11,#u19708-11-bw
{
	z-index: 6;
	min-height: 200px;
}

#u9229-4
{
	z-index: 2;
	min-height: 55px;
}

#u9229-4-bw
{
	z-index: 2;
	min-height: 55px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 380px;
}

